ALTER TABLE acl."group" ADD COLUMN description text NOT NULL DEFAULT '';
ALTER TABLE acl."user" ADD COLUMN display_name text NOT NULL DEFAULT '';
CREATE INDEX user_display_name_trgm_idx ON acl."user"
       USING gin (display_name gin_trgm_ops)
       WITH (FASTUPDATE=off);

CREATE INDEX role_name_trgm_idx ON acl.role
       USING gin (name gin_trgm_ops)
       WITH (FASTUPDATE=off);
